<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASPECT_FILL_TITLE</key>
	<string>宽高比</string>
	<key>ASPECT_FIT_TITLE</key>
	<string>方面适合</string>
	<key>COULD_NOT_FIND_FILE_ERROR</key>
	<string>找不到要保存的请求文件</string>
	<key>CREATE_NEW_COLLECTION_MESSAGE</key>
	<string>为您的集合输入标题。</string>
	<key>CREATE_NEW_COLLECTION_TITLE</key>
	<string>创建新集合</string>
	<key>DEFAULT_PROFILE_1080_30</key>
	<string>高清会议</string>
	<key>DEFAULT_PROFILE_1080_60</key>
	<string>串流</string>
	<key>DEFAULT_PROFILE_1280_30</key>
	<string>垂直</string>
	<key>DEFAULT_PROFILE_1920_30</key>
	<string>垂直高清</string>
	<key>DEFAULT_PROFILE_4K_30</key>
	<string>4K</string>
	<key>DEFAULT_PROFILE_720_30</key>
	<string>会议</string>
	<key>DEFAULT_SCENE_TITLE</key>
	<string>默认</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_MESSAGE</key>
	<string>变量标题 %@ 已被使用。请输入其他标题。</string>
	<key>DUPLICATE_VARIABLE_TITLE_ALERT_TITLE</key>
	<string>可变误差</string>
	<key>ELEMENT_CIRCLE_TITLE</key>
	<string>圆形</string>
	<key>ELEMENT_FEED_TITLE</key>
	<string>视频源</string>
	<key>ELEMENT_IMAGE_TITLE</key>
	<string>图像</string>
	<key>ELEMENT_RECTANGLE_TITLE</key>
	<string>矩形</string>
	<key>ELEMENT_SCREEN_CAPTURE_TITLE</key>
	<string>屏幕捕捉</string>
	<key>ELEMENT_SHAPE_TITLE</key>
	<string>形状</string>
	<key>ELEMENT_TEXT_TITLE</key>
	<string>文本</string>
	<key>ELEMENT_UNKNOWN_TITLE</key>
	<string>未知</string>
	<key>ELEMENT_VIDEO_TITLE</key>
	<string>视频文件</string>
	<key>ELEMENT_WEB_TITLE</key>
	<string>Web</string>
	<key>FAILED_TO_SAVE_FILE_ERROR</key>
	<string>无法将文件保存到请求的位置</string>
	<key>FAILED_TO_SAVE_FILE_PHOTO_LIBRARY_ERROR</key>
	<string>无法将文件保存到照片库</string>
	<key>INVALID_STATE_ERROR</key>
	<string>无效状态： %@</string>
	<key>LIBRARY_TITLE</key>
	<string>所有</string>
	<key>MISSING_LOCATION_ERROR</key>
	<string>找不到选定的保存位置。该位置可能已被移动、重命名或删除。请选择其他位置。</string>
	<key>MISSING_PHOTO_LIBRARY_PERMISSION_ERROR</key>
	<string>Camo Studio 尚未获得照片库权限</string>
	<key>NONE_IN_PROGRESS_ERROR</key>
	<string>没有正在进行的录音</string>
	<key>NO_WRITER_ERROR</key>
	<string>缺少资产写入器</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>收藏夹</string>
	<key>PRIMARY_ELEMENT_FEED_TITLE</key>
	<string>原始资料</string>
	<key>RECORDING_FILE_NAME</key>
	<string>迷彩录像 %@.mov</string>
	<key>SECONDARY_ELEMENT_FEED_TITLE</key>
	<string>二手资料</string>
	<key>SELECT_OVERLAY_VARIABLE_IMAGE_PROMPT</key>
	<string>选择用于此覆盖变量的图像。</string>
	<key>STRETCH_FILL_TITLE</key>
	<string>拉伸填充</string>
	<key>UNKNOWN_ERROR</key>
	<string>未知错误</string>
	<key>UNSUPPORTED_MEDIA_TYPE_ERROR</key>
	<string>不支持的媒体类型： %@</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>选择</string>
</dict>
</plist>
